/**
 * Front Page Stylesheet
 * This is only loaded when using the front-page.php page template
 *
 * @since 0.1
 */

/**
* Featured slider
************************************************/
#slider-container {
	overflow: hidden;
	width: 625px;
	height: 324px;
	margin: 0 0 30px 0;
	background: #093653;
	}
#slider {
	overflow: hidden;
	width: 625px;
	height: 294px;
	}
.feature {
	overflow: hidden;
	width: 625px;
	height: 294px;
	color: #ccc;
	background: #093653;
	border: none !important;
	}
.feature img {
	float: left;
	}
#slider .entry-summary {
	/*background-color: rgba(29, 25, 18, .8);*/
	background: url("../images/slide-caption-bg.png") repeat;
	padding: 12px;
	position: absolute;
	bottom: 0;
}
.ie7 #slider .entry-summary {
	left: 0px;
}
#slider .feature .entry-title {
	width: 100%;
	font: 21px Tahoma, sans-serif;
	margin: 0;
	}
#slider .feature .entry-title a {
	color: #2ea2d9;
	}
	
#slider .entry-excerpt {
	height: 40px;
	overflow: hidden;
}

.entry-summary img {
	display: none;
}

.feature .byline {
	color: #aaa;
	margin-bottom: 15px;
	}
.more-link {
	color: #2ea2d9;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	display: block;
	}
.more-link:hover {
	}

/* Slider controls */
.slider-controls {
	float: left;
	width: 90px;
	height: 30px;
	overflow: hidden;
	clear: both;
	line-height: 15px;
	margin: 0 0 0;
	padding: 0 10px 0 535px;
	background: #636363;
	}
.slider-controls .slider-prev {
	text-indent: -9999px;
	float: left;
	width: 30px;
	height: 30px;
	background: url(../images/slider-prev.png) no-repeat 0 0;
	border: none !important;
	}
.slider-controls .slider-prev:hover {
	background-position: left -30px;
	}
.slider-controls .slider-pause {
	text-indent: -9999px;
	float: left;
	width: 30px;
	height: 30px;
	background: url(../images/slider-pause.png) no-repeat center 0;
	border: none !important;
	}
.slider-controls .slider-pause:hover, .slider-controls a.paused {
	background-position: center -30px;
	}
.slider-controls .slider-next {
	text-indent: -9999px;
	float: right;
	width: 30px;
	height: 30px;
	background: url(../images/slider-next.png) no-repeat right 0;
	border: none !important;
	}
.slider-controls .slider-next:hover {
	background-position: right -30px;
	}

/**
* Featured excerpts
************************************************/
.content .entry-title, #content .entry-title {
	margin-bottom: 3px;
	font: 15px/18px georgia, times, 'times new roman', serif;
	font-weight: bold;
	}
.byline {
	margin-bottom: 3px;
	}

.post {
	/*border-bottom: 1px solid #ddd;*/
	}

.page-template-front-page .entry-meta {
	display: none;
	}

/**
* Headlines
************************************************/
.section-title {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ddd;
	}
#headlines .section-title {
	}
#headlines {
	overflow: hidden;
	}

#headlines .odd {
	float: left;
	overflow: hidden;
	width: 280px;
	clear: both;
	}
#headlines .even {
	float: right;
	overflow: hidden;
	width: 280px;
	clear: none;
	}
#headlines ul {
	font-size: 11px;
	margin-left: 5px;
	}
#headlines ul li {
	background: url(../images/bullet.gif) no-repeat 0 7px;
	}
#headlines ul li a {
	font-weight: bold;
	}

#content .post, .content .post {
	clear: both;
	/*margin-bottom: 20px;*/
	}
.wp-pagenavi, .navigation-links {
	display: none;
	}
	
	#text-4 {
		background: url("../images/blue-background.png") no-repeat scroll 0 0 transparent;
		width: 248px;
		margin-left: -17px;
	}
	
	#text-4 .widget-inside {
		margin-left: 10px;
	}
